<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7W1-Lz-Fce.title</key>
	<string>感谢您的支持</string>
	<key>D5U-vx-5Am.label</key>
	<string>标签</string>
	<key>F0z-JX-Cv5.title</key>
	<string>关于</string>
	<key>Fd0-Xo-4Kj.title</key>
	<string>更多信息...</string>
	<key>KDY-e8-kS6.title</key>
	<string>关闭</string>
	<key>QZD-h2-hYg.title</key>
	<string>版权所有 © 2005-2025 coconut-flavour.com</string>
	<key>RYq-tN-eMq.title</key>
	<string>coconutBattery</string>
	<key>Vj0-w2-ywh.label</key>
	<string>查看</string>
	<key>WKZ-FB-bYb.title</key>
	<string>报告一个错误</string>
	<key>sjz-NT-kVT.title</key>
	<string>考虑购买Plus升级</string>
	<key>wxi-58-s5j.title</key>
	<string>版本 xx</string>
</dict>
</plist>
